/*-----Media Query-------*/
@media only screen and (min-width:0px) and (max-width:320px){

}
@media only screen and (min-width:320px) and (max-width:400px){
}
@media only screen and (min-width:0px) and (max-width:400px){

}
@media only screen and (min-width:400px) and (max-width:480px){


}
@media only screen and (max-width:400px){


}
@media only screen and (min-width:400px) and (max-width:600px){

}
@media only screen and (min-width:500px) and (max-width:699px){

}
@media only screen and (min-width:700px) and (max-width:736px){



}
@media only screen and (min-width:0px) and (max-width:736px){
    .no-right-padding{
        padding-right: 15px;
    }
    .no-left-padding{
        padding-left: 15px;
    }
    .no-left-right-padding{
        padding-left: 15px;
        padding-right: 15px;
    }
    .top-contact{
        margin-top: 5px;
    }
    .powerby{
        float: left;
    }
    .smaller .navbar{
        position: relative;
    }
    .navbar-inverse{
        position: relative;
        top: 0;

    }
    .upper_cotent{
        position: relative;
        top: 0;
    }




    .bread_com{
        margin-top: 0;
    }
    .menubar h5{
        text-align: left;
    }
    .home_testimonials .owl-nav .owl-next{
        right: -60px !important;
    }
    .home_testimonials .owl-nav .owl-prev{
        left: -60px !important;
    }
    .social_link{
    text-align: right;
    margin-top: 15px;
    margin-bottom: 0;
    position: relative;
    top: -51px;
    right: 0;
    display: inline-block;
    float: right;
    }
}
@media only screen and (min-width:320px) and (max-width:700px){


    .no-left-padding{
        padding-left: 15px;
    }
    .no-right-padding{
        padding-right: 15px;
    }

}
@media only screen and (min-width:750px) and (max-width:800px){
    .nav>li{
        padding: 0 12px;
    }
.home_testimonials .owl-nav .owl-next{
        right: -60px !important;
    }
    .home_testimonials .owl-nav .owl-prev{
        left: -60px !important;
    }
    .top-contact{
        margin-top: 15px;
    }


}
@media only screen and (min-width:960px) and (max-width:1024px){

    .nav>li{
        padding: 0 25px;
    }
    .home_testimonials .owl-nav .owl-next{
        right: -70px !important;
    }
    .home_testimonials .owl-nav .owl-prev{
        left: -70px !important;
    }

}
@media only screen and (min-width:800px) and (max-width:1100px){

}
@media only screen and (max-width:1100px){

}